/*
** Style sheet for the Interactive Help and Service Descriptions 'Pop Up' dialogs in EC3
**
** These popups use jQuery DialogExtend to provide minimize and restore functionality
**
** Where possible we are using the default styling provided by jQuery UI but have matched
** the dialog buttons with the dialog buttons used elsewhere in EC3
*/

/* Styling for the iframe wrapper */

.popup-wrapper iframe{
	position: absolute;
	left:0px;
	right:0px;
	bottom:0px;
	top:0px;
	border:0px;
	width:100%;
	height:100%;
}

/* 
** The jQuery 'pop-up' dialog for EC3 has an additional class 'iFrame' 
** which is used here to override the icons on the jQuery dialog 
*/

/* Icons are individual images (not sprites) so set position to (0,0) */
.iFrame .ui-icon{
	background-position: 0px 0px;
}

/* Minimize icon */
.iFrame .ui-icon-minus
{
	background-image:url(images/min-off.png);
}
.iFrame .ui-icon-minus:hover
{
	background-image:url(images/min-on.png);
}

/* Restore icon */
.iFrame .ui-icon-newwin{
	background-image:url(images/restore-off.png);
}
.iFrame .ui-icon-newwin:hover{
	background-image:url(images/restore-on.png);
}

/* Close icon */
.iFrame .ui-icon-closethick{
	background-image:url(images/close-off.png);
}
.iFrame .ui-icon-closethick:hover{
	background-image:url(images/close-on.png);
}